#! /bin/bash

set -e

export DEBIAN_FRONTEND="noninteractive"

apt-get install -y --no-install-recommends --option Dpkg::Options::="--force-confnew" --option Dpkg::Options::="--force-overwrite" \
    debootstrap \
    squashfs-tools \
    xorriso \
    isolinux \
    syslinux-efi \
    grub-pc-bin \
    grub-efi-amd64-bin \
    grub-efi-ia32-bin \
    mtools \
    dosfstools \
    rsync \
    podman \
    iptables
